#buses {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 50px;
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#buses>li>ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#buses>li>ul>li>label {
    display: grid;
    grid-template-columns: auto auto;
    gap: 5px;
}

#buses img {
    max-width: 50px;
}